## webcamd 0.7.6+repack0

=== debian/control ===
Source: webcamd
Section: net
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Homepage: https://web.archive.org/web/20031216024525/http://webcamd.tuxfamily.org/index_en.html
Vcs-Browser: https://salsa.debian.org/debian/webcamd
Vcs-Git: https://salsa.debian.org/debian/webcamd.git

Package: webcamd
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, libimage-magick-perl, perl, xawtv, libnet-perl
Description: Capture images from video devices
 webcamd take images from your webcam and put it in your local web directory
 or upload it by FTP.
 .
 What it does:
   - Take pics every X seconds.
   - Add date & hour on pictures, with or without a border.
   - Make HTML page for it.
   - Stop camera, putting an offline webpage.
   - To take pics when you want if the daemon is running.
   - Upload pics by ftp on a remote server or create local file if a local web
     server is running.
   - Customise HTML templates easily.
 .
 You can configure the program easily with a small and simple configuration
 file.
