=== debian/tests/control ===
Test-Command: [ -d ~/.webcamd ] && rm -rf ~/.webcamd;
              webcamd
Restrictions: superficial

Test-Command: webcamd-setup 2> /dev/null | grep Installing
Restrictions: allow-stderr, superficial
