=== debian/watch ===
Version: 5

Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
Dversionmangle: s/\+repack\d+//; s/.*/0.No-Site/
