## webcamd 0.7.6-3

=== debian/changelog ===
webcamd (0.7.6-3) testing unstable; urgency=low

  * Description updated (Closes: #144241)

 -- Julien Danjou <acid@debian.org>  Tue, 23 Apr 2002 18:59:56 +0200

webcamd (0.7.6-2) testing unstable; urgency=low

  * Some fix in manpages

 -- Julien Danjou <acid@debian.org>  Sun, 21 Apr 2002 08:17:06 +0200
