=== debian/control ===
Source: webcamd
Section: net
Priority: optional
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.2

Package: webcamd
Architecture: all
Depends: ${shlibs:Depends}, perlmagick, perl, xawtv, libnet-perl
Description: Capture images from video devices
 webcamd take images from your webcam and put it in your
 local web directory or upload it by FTP.
