## webcamd 0.7.6-5

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>= 4)
+Standards-Version: 3.7.2
 
 Package: webcamd
 Architecture: all
