## webcamd 0.7.6-5.1

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=4
+#export DH_COMPAT=4
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
